@font-face {
    font-family: 'font';
    src: url('font.woff') format('woff');

    font-weight: normal;
    font-style: normal;

}
body{ 
background-image:url(putapichere);background-repeat:no-repeat;background-size:cover;background-position:absolute;
}
.container{
 display: grid;
 grid-template-areas:  
        banner
 nav    main
 nav    main
 footer footer;
 grid-template-columns: 0.5fr 1fr 1fr 0.5fr 1fr;
 border: 8px ridge;
}
.banner{
     font-family: 'font';
 background-color: rgb(0, 255, 60);
 grid-area: banner;
 grid-column: 2/ span 4;
 grid-row: 1;
 height: 150px;
 
}
.nav{
     font-family: 'font';
background-color: aqua;
grid-area: nav;
grid-column: 1;
grid-row: 1/ span 280;
height: 915px;
}
.main{
    font-family: 'font';
 font-style: rgb(7, 0, 4);
    background-color: rgb(28, 57, 139);
    grid-area: main;
    grid-column: 2/span 4;
    grid-row: 2/ span 269;
    height: 750px;
    .update{
        font-family: 'font';
    background-color: aquamarine;
    border: 5px ridge;
    margin: 20px;
    height: 350px;
    width:450px;
    position: relative;
    left: 1100px;
    
    }
}
.footer{
     font-family: 'font';
     font-size: 14px;
background-color: blueviolet;
grid-area: footer;
grid-column: 2/ span 4;
grid-row: 271;
height: 15px; 
text-align: center;
}
